#panel2.panel2 {
    border: 0;
    margin: 0;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    height: 100px;
    text-align: left;
    z-index: 1049;
    width: 100%;
}
header .container {
    padding: 0;
    margin: 0 auto;
    max-width: 1440px;
}
.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.flex-container {
    display: flex;
    width: 100%;
    height: 90px;
    flex-wrap: wrap;
    background: url("../images/header_bk.gif") repeat-x top left;
}
.logo {
    float: left;
    display: inline-block;
}
#umn-header-logo {
    float: left;
    display: inline-block;
    width: 238px;
    height: 32px;
    background-size: 238px 32px;
    margin-top: 5px;
    margin-left: 0px;
    background: transparent url("../img/umn_noDtoD.png") 0 0 no-repeat;
}
.search {
    float: right;
    display: inline;
    width: 50%;
    height: 40px;
}
.main-menu {
    clear: left;
    float: left;
    display: inline;
    width: 100%;
    margin: 0;
}
.menu-search {
    display: none;
}
.top-header {
    background-color: #97002d;
    padding: 0 20px;
}
.bottom-header {
    background-color: #ebebeb;
}
.bottom-header-sitename {
    background: #fff;
}
.bottom-header-sitename h1 {
    font-size: 2em;
}
.fdn-link {
    color: #fff;
    float: left;
    padding: 10px 0;
}
a.fdn-link:hover {
    color: #fff;
}
ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
    left: 0em;
    top: 3em;
    background: #ebebeb;
    position: absolute;
}
ul.sf-menu .sf-with-ul {
    padding-right: 3em;
    color: #333;
}
ul.sf-menu a,
ul.sf-menu span.nolink {
    display: block;
    padding: 1em 1.5em;
    position: relative;
    color: #333;
}
ul.sf-menu.menu li a:hover {
    background: #f9f7f6;
}
.navbar-collapse {
    padding-left: 0;
}
ul.sf-menu .sf-sub-indicator:after {
    content: "\f107";
    font-family: fontawesome;
}
.social-icons ul li a svg {
    color: #3c3c3c;
    margin-top:2px;
}
.contactus {
    background-color: #ffd75f;
    border-radius: 0;
    font-size: 0.9em;
    margin-top: 10px;
    float: right;
}
.contactus:hover {
    background-color: #ffcc33;
}
.contactus a {
    color: #414346;
}
.toolbar .toolbar-bar .toolbar-item {
    color: #333;
}
@media only screen and (max-width: 1200px) {
    header .container {
        width: 100%;
    }
    .column {
        display: none;
        background-color: aqua;
    }
}
@media only screen and (max-width: 960px) {
    .flexnav li {
        font-size: 16px;
    }
}
@media only screen and (max-width: 767px) {
    .bottom-header {
        height: auto;
        display: inline-block;
        width: 100%;
    }
    .contactus {
        margin-bottom: 10px;
        float: none;
        width: 100%;
    }
    .menu-search {
        display: block;
        width: 100%;
        padding: 5px 0 5px 0;
        background-color: #ccc;
    }
    .menu-search .input-group .form-control,
    .menu-search .input-group .form-control:focus {
        /*color:#fff;*/
        height: 30px;
        padding: 6px 12px 0;
        border-radius: 0;
        box-shadow: none;
        font-size: 16px;
        background-color: transparent;
        border-color: transparent;
    }
    .menu-search .input-group-btn .btn-menu {
        background-color: transparent;
    }
    header {
        position: relative;
        margin: 0;
        padding: 0;
        height: 0px;
    }
    .fixed-top {
        position: relative;
    }
    .flex-container {
        background: url("../images/header_new_bk.gif") no-repeat top left;
        height: 40px;
    }
    .search {
        display: none;
    }
    .main-menu {
        display: none;
    }
    ul.sf-menu li:hover > ul,
    ul.sf-menu li.sfHover > ul {
        left: 1em;
        top: 0em;
        background: #ebebeb;
        position: relative;
    }
}

/* SEARCH STYLES */

.brand-right {
    float: right;
}
.brand-right .search-form {
    float: left;
    margin: 0;
    padding: 0;
    margin-top: 5px;
}
.brand-right .search-form .input-group {
    display: block;
    padding-right: 30px;
    width: 30px;
    overflow: hidden;
    border-left: 2px solid transparent;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.brand-right .search-form.open .input-group {
    border-left: 1px solid #fff;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.brand-right .search-form .form-control,
.brand-right .search-form .form-control:focus {
    /*color:#fff;*/
    height: 30px;
    padding: 6px 12px 0;
    border-radius: 0;
    box-shadow: none;
    font-size: 16px;
    background-color: transparent;
    border-color: transparent;
}
.brand-right .search-form .input-group-btn {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    z-index: 2;
    background-color: transparent;
}
.brand-right .search-form .input-group-btn .icon {
    position: relative;
    bottom: -3px;
    left: -1px;
    font-size: 16px;
}
.brand-right .search-form .btn {
    font-size: 20px;
    padding: 5px 8px;
    border-radius: 0;
    color: #fff;
    background-color: transparent;
    border: none;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.brand-right .search-form .btn:active,
.brand-right .search-form .btn:hover,
.brand-right.search-form .btn:focus,
.brand-right .search-form.open .btn {
    color: #fff;
    background-color: transparent;
    border: none;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    outline: none;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0;
}
.brand-right .search-form.open .input-group {
    width: 250px;
    -webkit-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}
.brand-right h4,
.brand-right h5 {
    color: #fff;
    font-family: 'AvenirNextLTPro-Regular', sans-serif;
    text-align: center;
    line-height: 1em;
}
.brand-right {
    margin-top: 5px;
}
:-ms-input-placeholder {
    color: #fff !important;
}
::-moz-placeholder {
    color: #fff !important;
}
:-moz-placeholder {
    color: #fff !important;
}
::-webkit-input-placeholder {
    color: #fff !important;
}
@media (min-width: 768px) and (max-width: 780px) {
    .brand-right .search-form.open .input-group {
        width: 175px;
    }
}
@media (min-width: 980px) {
    .brand-right .search-form.open .input-group {
        width: 250px;
    }
}
@media (min-width: 1300px) {
    .brand-right .search-form .input-group-btn {
        width: 32px;
        height: 32px;
    }
    .brand-right .search-form .input-group-btn .icon {
        font-size: 18px;
    }
    .brand-right .search-form .form-control,
    .navbar .search-form .form-control:focus {
        height: 32px;
    }
    .brand-right .search-form .input-group {
        padding-right: 32px;
        width: 32px;
    }
}
